package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/11/28.
 * realicing@sina.com
 * 小绵羊3.4.5新增 -- 发现话题
 *
 * create_time:	integer ($int64)
 * id:	integer ($int64)
 * topic:	string
 * 话题
 * update_time:	integer ($int64)
 */
public class DiscoveryTopic {
    private int create_time;

    private int id;

    private String topic;

    private int update_time;

    public void setCreate_time(int create_time){
        this.create_time = create_time;
    }
    public int getCreate_time(){
        return this.create_time;
    }
    public void setId(int id){
        this.id = id;
    }
    public int getId(){
        return this.id;
    }
    public void setTopic(String topic){
        this.topic = topic;
    }
    public String getTopic(){
        return this.topic;
    }
    public void setUpdate_time(int update_time){
        this.update_time = update_time;
    }
    public int getUpdate_time(){
        return this.update_time;
    }
}
